<?php
if ($_GET['randomId'] != "xukzHs8JiOSY9aKVV3Wy7LuMONh6QILyU6hrzeFplGhWFTm_88QmhXvQO1RzGaBO") {
    echo "Access Denied";
    exit();
}

// display the HTML code:
echo stripslashes($_POST['wproPreviewHTML']);

?>  
